.red_background-solid {
    overflow: auto !important;
    font-family: equipsafont !important;
    height: 100%;
    /* background-color: #c1141a !important; */
    opacity: 0.93 !important;
    background-color: #c1141a;
}

.login-card {
    border-radius: 10%;
}

.card-head {
    font-family: equipsafont !important;
}

.card-head h4 {
    font-size: 1.9em !important;
    font-weight: bold;
    letter-spacing: 2px;
    display: inline-block;
    margin: 2%;
}

.btn-danger {
    color: white !important;
    border-radius: 10px;
    font-size: 1.5rem;
    border: 1px solid #c1141a;
    font-family: equipsafont !important;

    background-color: #c1141a !important;
}

.login-div input {
    background-color: white;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom-color: black;
    border-bottom-width: 1px;
    border-radius: unset !important;
}
